<menu>
    <!--
        NOTE:   DO NOT EDIT THIS FILE. IT WILL BE OVERWRITTEN UPON ART PACKAGE UPDATES
        NOTE:   When this file is installed, latest translations from the ART form-resources 
                are merged into it based on the @label attribute. When you update the ART form
                resources they are once again updated.
    -->
    <!-- menu section visible for decor projects -->
    <!-- decor menu will be filled dynamically -->
    <section id="decor" link="/home" label="menu_decor"/>
    <!-- Decor project sections -->
    <section id="project" link="/decor-project--" label="menu_project">
        <application id="development" link="/decor-development--" label="menu_development"/>
    </section>
    <section id="datasets" link="/decor-datasets--" label="menu_datasets"/>
    <section id="scenarios" link="/decor-scenarios--" label="menu_scenarios"/>
    <section id="decor-terminology" link="/decor-valuesets--" label="menu_terminology">
        <application id="valuesets" link="/decor-valuesets--" label="menu_valuesets"/>
        <application id="codesystems" link="/decor-codesystems--" label="menu_codesystems"/>
        <application id="associations" link="/decor-terminology--" label="menu_terminologyassociations"/>
        <application id="valueset-ids" link="/decor-valueset-ids--" label="menu_valuesetids"/>
        <application id="codesystem-ids" link="/decor-codesystem-ids--" label="menu_codesystemids"/>
    </section>
    <section id="decor-templates" link="/decor-templates--" label="menu_templates">
        <application id="templates" link="/decor-templates--" label="menu_templates"/>
        <!--<application id="structuredefinitions" link="/decor-templates-\-" label="menu_structuredefinitions"/>-->
        <application id="template-mapping" link="/decor-template-mapping--" label="menu_templatemapping"/>
        <application id="template-ids" link="/decor-template-ids--" label="menu_templateids"/>
    </section>
    <section id="issues" link="/decor-issues--" label="menu_issues"/>
    <!-- menu sections visible if not decor project -->
    <!-- Terminology section -->
    <section id="terminology" label="menu_terminology">
        <!-- @data contains the terminology-data package name -->
        <application id="snomed-ct" link="/snomed-ct" data="snomed-data" label="menu_snomedct"/>
<!--        <application id="iso-9999" link="/iso-9999" data="iso9999-data" label="menu_iso9999"/>-->
        <application id="loinc" link="/loinc" data="loinc-data" label="menu_loinc"/>
    </section>
    <!-- Testing section -->
    <section id="testing" label="menu_testing">
        <application id="messages" link="/messages" label="menu_messages"/>
        <application id="medication-viewer" link="/medication-viewer" label="menu_medicationviewer"/>
        <application id="prescription" link="/prescription" groups="dba xis" label="menu_prescription"/>
        <application id="tests" link="/messages?section=tests" label="menu_tests"/>
        <application id="test-accounts" link="/test-accounts" groups="dba xis" label="menu_testaccounts"/>
        <application id="test-suites" link="/test-suites" label="menu_testsuites"/>
        <application id="xis-configuration" link="/xis-configuration" groups="dba" label="menu_xiswebservicesconfig"/>
    </section>
    <!-- Demo section removed -->
    <!-- Tools section -->
    <section id="tools" groups="dba" label="menu_tools">
        <application id="oid-registry" link="/oid-registry" label="menu_oidregistry"/>
    </section>
    <!-- Application section -->
    <section id="application" label="menu_application">
        <application id="configuration" link="/configuration" label="menu_configuration"/>
        <application id="art-settings" link="/art-settings" groups="dba" label="menu_artsettings"/>
        <application id="art-users" link="/art-users" groups="dba" label="menu_artusers"/>
        <application id="language-support" link="/language-support" groups="dba" label="menu_languagesupport"/>
        <application id="decor-admin" link="/decor-admin" groups="dba" label="menu_decoradmin"/>
        <application id="decor-governance-groups" link="/decor-governance-group" groups="dba" label="menu_governancegroups"/>
    </section>
</menu>
